

ul{
	padding: 0;
}

ul li{
	list-style-type: none;
}


html, body {
}

body {
	word-spacing: 2px;
	letter-spacing: 0.02em;
}


button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: 1px dotted transparent;
}

button:focus::-moz-focus-inner,
input[type="reset"]:focus::-moz-focus-inner,
input[type="button"]:focus::-moz-focus-inner,
input[type="submit"]:focus::-moz-focus-inner,
input[type="file"] > input[type="button"]:focus::-moz-focus-inner {
    padding: 3px;
    border-color: #F3F3F3;
}

/*************************template*************************************/


.boxSide {
  display: table;
  padding: 0 1.25em;
  width: 100%;
}
.box {
  display: table;
  padding: 1.25em;
  width: 100%;
}
.smallBox {
  display: table;
  padding: 0.625em;
  width: 100%;
}

.margin-top {
  margin-top: 1.25em;
}

.margin-top2 {
  margin-top: 2.5em;
}

.margin-bottom {
  margin-bottom: 1.25em;
}

.margin-bottom2 {
  margin-bottom: 2.5em;
}

.margin-bottom3 {
  margin-bottom: 4em;
}

.margin-top-bottom {
  margin-top: 1.25em;
  margin-bottom: 1.25em;
}

.margin-top-bottom2 {
  margin-top: 2.5em;
  margin-bottom: 2.5em;
}

.margin-top-bottom4 {
  margin-top: 4em;
  margin-bottom: 4em;
}

.margin-right {
  margin-right: 1.25em;
}
.margin-left {
  margin-left: 1.25em;
}
.margin2-left-right {
  margin-right: 0.625em;
  margin-left: 0.625em;
}
.smargin-left-right {
  margin-right: 5px;
  margin-left: 5px;
}
.padding-bottom-2 {
  padding-bottom: 2.5em;
}

.padding-top-bottom {
  padding-top: 1.25em;
  padding-bottom: 1.25em;
}

.noPadding{
	padding-left:0;
	padding-right:0;
}


.center { text-align: center;}
.left { text-align: left;}
.right { text-align: right;}
.justify { text-align: justify;}
.fleft { float: left;} /*-> similar to .pull-left already existing in bootstrap*/
.fright { float: right;}  /*-> similar to .pull-right already existing in bootstrap*/
.vab { vertical-align: bottom;}
.bold { font-weight: bold;}
.italic { font-style: italic;}



.scrollup{
	width:35px;
	height:35px;			
	text-indent:-9999px;
	opacity:0.85;
	position:fixed;
	bottom:80px;
	right:20px;
	display:none;			
    background: transparent url('../images/navigation_icon-09.png') no-repeat;
}



.table{
    display:table;
    height:100%;
    width:100%;
}
.table-cell{
    display:table-cell;
    height:100%;
    width:100%;
}

.table-cell-middle{
    vertical-align: middle;
}

.table-cell-top{
    vertical-align: top;
}


/*************** footer to bottom*****************/
html, body {
	height: 100%;
	margin:0;
	padding:0;
}

.wrapper {
	min-height: 100%;
	position:relative;
	/*padding-bottom: 100px;*/

}

section{
	padding-bottom:80px;
}


footer {
	width:100%;
	height:50px;
	position:absolute;
	bottom:0;
	left:0;
}


		.slideDown {
			-webkit-transform:  translateX(-30px);
			   -moz-transform:  translateX(-30px);	
			    -ms-transform:  translateX(-30px);			
			     -o-transform:  translateX(-30px);	
			        transform:  translateX(-30px);
			        opacity: 0;	
  -webkit-transition: all 0.8s ease;
     -moz-transition: all 0.8s ease;
       -o-transition: all 0.8s ease;
      -ms-transition: all 0.8s ease;
          transition: all 0.8s ease;
			        	
		}


		.flipOut {
			-webkit-transform: rotateX(-25deg) rotateY(-25deg);
			   -moz-transform: rotateX(-25deg) rotateY(-25deg);	
			    -ms-transform: rotateX(-25deg) rotateY(-25deg);			
			     -o-transform: rotateX(-25deg) rotateY(-25deg);	
			        transform: rotateX(-25deg) rotateY(-25deg);
			        opacity: 0;	
  -webkit-transition: all 1.2s ease;
     -moz-transition: all 1.2s ease;
       -o-transition: all 1.2s ease;
      -ms-transition: all 1.2s ease;
          transition: all 1.2s ease;
			        	
		}
		
		
		
		
		
		
		
		
.skewSlide {
	width:0; 
	height:100%;
	overflow:hidden;
	margin-left:-150px;
	
  -webkit-transform: skew(-20deg);
     -moz-transform: skew(-20deg);
       -o-transform: skew(-20deg);
      -ms-transform: skew(-20deg);
          transform: skew(-20deg);
	
  -webkit-transition: width 0.8s ease;
     -moz-transition: width 0.8s ease;
       -o-transition: width 0.8s ease;
      -ms-transition: width 0.8s ease;
          transition: width 0.8s ease;
	
	position: absolute;

}		
.slideContainer:hover .skewSlide {
	width:768px;
}
.skewSlide-image {
	z-index: 10;
	width:768px; 
	height:100%;
	
  -webkit-transform: skew(20deg);
     -moz-transform: skew(20deg);
       -o-transform: skew(20deg);
      -ms-transform: skew(20deg);
          transform: skew(20deg);
	
	margin-left:0;
	background-position:0 0;
	background-size: cover;
	background-repeat:no-repeat;
}


.square .slideContainer:hover .skewSlide, .square .skewSlide-image {
   width:450px;
}

		
		
@media screen and (max-width: 768px){
	.slideContainer:hover .skewSlide {
	   width:1024px;
	}
	
	.skewSlide-image {
	   width:1024px; 
	}
	
	.square .slideContainer:hover .skewSlide, .square .skewSlide-image {
	   width:1024px;
	}
}
		
		
img.grayscale, .grayimg{
   
-webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
         -o-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
            filter: grayscale(100%); 
   
   
   filter: gray; /* For IE 6 - 9 */
   -webkit-transition: all .5s ease; /* Fade to color for Chrome and Safari */
   filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
}

img.grayscale:hover{
   filter: grayscale(0%);
   -webkit-filter: grayscale(0%);
   filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
}


		
		
		


@media (max-width: 768px) {
	.container{
		padding-right: 5px;
		padding-left: 5px;
	}

	.s-center{
		text-align: center;
	}

}